﻿body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100%;
	color: #000000;
	background: #FFFFFF;
	padding: 0px;
	margin: 0px 0px 0px 0px;
	text-align: center;
}

TextArea
{
	font-family: Arial, Helvetica, sans-serif;
}

a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	font-weight: bold;
	color: Blue;
	text-decoration: none;
}
a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	font-weight: bold;
	color: Blue;
	text-decoration: none;
}
a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 16px;
	text-decoration: underline;
	font-weight: bold;
}
table
{
	font-family: Verdana;
	font-size: 9pt;
}

h1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #999900;
	line-height: 20px;
}
h2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 16px;
	font-weight: bold;
	color: #660033;
}
h3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	color: #000000;
}

#div_MainOuter
{
	width: 800px;
}

#div_Header
{
	height: 100px;
	text-align: left;
	margin: 0;
}

.div_SecurityLink
{
	float:left;
	clear:both;	
	
}

.div_MainContent
{
	width: 800px;
	text-align: left;
	background-color: white;
	min-height: 610px;
}

#div_MainInner
{
	margin: 0px 0px 0px 0px;
	text-align: right;
}

#div_Main
{
	text-align: left;
	position: relative;
	width: 800px;
}

#div_Footer
{
	width: 800px;
	height: 20px;
	margin: 0;
	vertical-align: middle;
}

#div_LeftNav
{
	display: none;
}
#div_RightNav
{
	display: none;
	}

#div_Main_Header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bolder;
	color: #000000;
	line-height: 20px;
}

.div_Main_SubHeader
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.div_Main_Instructions
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.div_Main_Section
{
}

.div_Main_SectionHeader
{
	font-weight: bold;
	clear:both;
	
}

#div_ValidationSummary
{
}

#div_Main_Content
{
}

#div_Main_Section_Body
{
}

#div_Main_NavigationBottom
{
	padding-top: 5px;
	float:left;
	clear:both;
}
	
.div_SurveyQuestions_SectionHeader
{
	float:left;
	clear:both;
}

.div_SurveyQuestions
{
	float:left;	
	clear:both;
}

.div_ECardSchedule_IH
{
    BACKGROUND-COLOR: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	}

.div_CCECard_IH
{
    BACKGROUND-COLOR: #ffffff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt;
    TEXT-DECORATION: none;
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 10px 10px;
	}
	
.div_PaymentDetailsInformation_SectionHeader
{
	display: none;
	}
.table_Main_Fields
{
}

.td_Main_Fields_Labels
{
	width: 40%;
	float:left;
	clear:both;
}

.div_Form_Section
{
	padding-bottom:25px;
	margin-left: 25px;
}

.td_Main_Fields_Controls
{
	width: 60%;
	float:left;
	clear:right;
}

.Table_LandingPageFields{
	clear:both;
}

.td_Main_Fields_Labels_Landing{
	width: 40%;
	float:left;
	clear:both;
}

.td_Main_Fields_Controls_Landing{
	width: 60%;
	float:left;
	clear:right;
}

.Table_ECardCC{
	clear:both;
}
.td_CCECard_Fields_Labels_IM{
	width: 40%;
	float:left;
	clear:both;
}

.td_CCECard_Fields_Controls_IM{
	width: 60%;
	float:left;
	clear:right;
}
.table_Main_Fields_IM
{
	clear:both;
	float:left;
	width:600px;
}

.td_Main_Fields_Labels_IM
{
	width: 40%;
	float:left;
	clear:both;
}

.td_Main_Fields_Controls_IM
{
	width: 60%;
	float:left;
}

.table_Main_Fields_IH
{
	clear:both;
	float:left;
	width:600px;
}

.td_Main_Fields_Labels_IH
{
	width: 50%;
	float:left;
	clear:both;
}

.td_Main_Fields_Controls_IH
{
	width: 50%;
	float:left;
}

.table_ValidationSummary
{
}

.table_SurveyQuestions_Fields
{
	float:left;
}

.table_PaymentInformation_Fields
{
	float:left;
	clear:both;	
	width:800px;
}
.table_PaymentInformation_Fields__Amounts
{
	margin-bottom: 20px;
	float:left;
	clear:both;	
	}
.table_PaymentInformation_Fields_DonationFrequency
{
	margin-bottom: 20px;
	float:left;
	clear:both;	
	}
.table_PaymentInformation_Fields_PaymentMethod
{
	padding-top:20px;
	margin-bottom: 20px;
	float:left;
	width:800px;
	}
.table_PaymentInformation_Fields_ProcessDay
{
	float:left;
	clear:both;	
	margin-bottom: 20px;
	}
.td_PaymentInformation_Fields_Labels_ProcessDay
{
	}
.table_PaymentInformation_Fields_PadMessage
{
	margin-bottom: 20px;
	float:left;
	clear:both;	
	}
.td_PaymentInformation_Fields_Labels_ProcessDay
{
	}
.div_PadAcceptCheckBox
{
	}

.td_PaymentInformation_Fields_Labels
{
	float:left;
	clear:left;
	width:300px;
}

.td_PaymentInformation_Fields_Controls
{
	float:left;
}

.td_DonationAmountInformation_Fields_Controls
{
	float:left;
	clear:left;
}

.table_TaxReceipt_Fields
{
}

.td_TaxReceipt_Fields_Labels
{
}

.td_TaxReceipt_Fields_Controls
{
}

.div_CCECard_IH
{
	margin-bottom: 20px;
	}

.table_TaxReceiptException
{
	width: 100%;
	float:left;
	clear:both;	
	}

.td_TaxReceiptException
{
	width: 100%;
	}
.TestModeMessage
{
	font-size: 12pt;
	font-weight: bold;
	color: Red;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}
	
	

        
        .div-table
        {
            display: table;
            width: auto;
        }
        .div-table-row
        {
            display: table-row;
            width: auto;
            clear: both;
        }
        .div-table-col
        {
            float: left; /*fix for  buggy browsers*/
            display: table-column;
            width: auto;
        }
        .visa-checkout-radio
        {
            margin-right: 10px;
        }
        .change-payment-radio
        {
            margin-right: 10px;
            padding-left: 25px;
        }
        .DonationVisaCheckoutCardArt
        {
            padding-left: 5px;
            padding-right: 20px;
        }
        
        .ConfirmationVisaCheckoutCardArtContainer
        {
            clear:both;
            float:left;
        }        
        .ConfirmationVisaCheckoutCardArt
        {
            margin-left: 0px;
            padding-right: 20px;            
        }
        
        .div_ChangePaymentMethod
        {
            width: 99px; height: 34px; line-height: 16px; border: 1px black solid; font-size:0.8em; text-align: center; vertical-align:middle;
        }


#div_TaxReceipt
{
}

#div_ContactInfo
{
}

.div_HelpHeader
{
	font-family: Arial, Helvetica, sans-serif;
	color: #808080; 
	font-weight: bold;
	font-size: 14pt;
	margin: 15px 10px 15px 10px;
	text-align: left;
	}

.div_HelpSubHeader
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight:bold;
	margin: 0px 10px 5px 10px;
	text-align: left;
	}
	
.div_HelpBody
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	margin: 0px 10px 15px 10px;
	text-align: left;
	}

 .div_ECardRecipientListHeader
 {
 	margin-bottom: 5px;
 	float:left;
 	clear:both; 	

 }
 
 .div_ECardRecipientList
 {
 	margin-bottom: 20px;
 	float:left;
 	clear:both;
 	width:800px;
 }
.table_ECardRecipientList
{
	width: 90%;
	border-collapse:collapse;
	border: solid 1px Gray;
	margin: 0px auto 0px auto;
	}
.td_ECardRecipientList_Header1
{
	text-align: center;
	width: 45%;
	border: solid 1px Gray;
	padding: 5px;
	background-color: #DADADA;
}
.td_ECardRecipientList_Header2
{
	text-align:center;
	width: 25%;
	border: solid 1px Gray;
	padding: 5px;
	background-color: #DADADA;
	}
.td_ECardRecipientList_Header3
{
	text-align:center;
	width: 30%;
	border: solid 1px Gray;
	padding: 5px;
	background-color: #DADADA;
	}

.td_ECardRecipientList
{
	text-align:left;
	border: solid 1px Gray;
	padding: 5px;
	}
.recaptcha_instructions{
    margin-top: 20px;
}
.recaptcha_widget
{
    font-family: Arial;
    font-size: 10pt;
}
.recaptcha_only_if_image_prompt
{}
.recaptcha_only_if_audio_prompt
{}   
.recaptcha_image
{
    border-width: 1px;
    border-color: Black;
    border-style: solid;
    width: 300px;
    height: 57px;
}
.recaptcha_only_if_switch
{
    width: 300px;
}
.recaptcha_get_another
{
    width: 300px;
    margin-top: 10px;
    font-size: 9pt;
}
.recaptcha_help
{
    width: 300px;
}

.td_ECardSchedule_Fields_Labels_IH
{
	width: 40%;
	float:left;
	clear:both;
    TEXT-DECORATION: none;
    vertical-align: top;
}

.td_ECardSchedule_Fields_Controls_IH
{
	width: 60%;
	float:left;
    TEXT-DECORATION: none;
}

.td_ECardSchedule_Fields_Labels_IM
{
	width: 40%;
	float:left;
	clear:both;
}

.td_ECardSchedule_Fields_Controls_IM
{
	width: 60%;
	float:left;
}
.td_CCECard_Fields_Labels_IH
{
	width: 40%;
	float:left;
	clear:both;
    TEXT-DECORATION: none;
    vertical-align: top;
}

.td_CCECard_Fields_Controls_IH
{
	width: 60%;
	float:left;
    TEXT-DECORATION: none;
}
#div_ECardDeliveryDateTextBox{
    float:left;
    margin-right: 10px;
}
.div_ECardDeliveryDateHint
{
	font-style: italic;
	font-size: 8pt;
	color: Gray;
	width: 100%;
	margin: 0px 1px 0px 1px;
	clear:left;
}

.modal-back
{
    position: fixed;
    top: 0;
    left: 0;
    background-color: Gray;
    z-index: 99;
    opacity: 0.6;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    min-height: 100%;
    width: 100%;
}
 
.modal-popup
{
    font-family: Arial;
    font-size: 10pt;
    border: 1px solid Black;
    padding: 20px 20px 20px 20px;
    display: none;
    position: fixed;
    background-color: White;
    z-index: 999;
    text-align: center;
}


.option-selection
{
    float:left;
    margin-bottom:10px;
}

#div_GiftType_SectionContent .option-selection
{
    width:33.33%;
}

.option
{
    color: rgb(33, 33, 33);
    background-color: rgb(240, 240, 240);
    background-image: -ms-linear-gradient(rgb(236, 236, 236), rgb(213, 213, 213));
    border: 1px solid #787878;
    cursor: default;

    text-decoration: none;
    text-align: center;
    line-height: 60px;
    width: 150px;
    height: 60px;
    
    display: inline-block;
}

.option:hover
{
    background-image: -ms-linear-gradient(rgb(255, 233, 127), rgb(235, 203, 97));
}

.option.selected
{
    background-image: -ms-linear-gradient(rgb(255, 233, 127), rgb(235, 203, 97));
}

.Button
{
    color: rgb(33, 33, 33);
    background-color: rgb(240, 240, 240);
    background-image: -ms-linear-gradient(rgb(236, 236, 236), rgb(213, 213, 213));
    border: 1px solid #787878;
    cursor: default;

    text-decoration: none;
    text-align: center;

    width: 150px;
    height: 60px;
    
    display: inline-block;
}

.Button:hover
{
    background-image: -ms-linear-gradient(rgb(255, 233, 127), rgb(235, 203, 97));
}

.Button.selected
{
    background-image: -ms-linear-gradient(rgb(255, 233, 127), rgb(235, 203, 97));
}